@charset "utf-8";
/* CSS Document */

/* 메인 비주얼 */
.main_visual{ height:100%; overflow:hidden; }
.main_visual img{ width:100%; height:auto; border-radius:10px}

/* 로그인 */
.m_login_box100 {height:100%; overflow:hidden; border:1px solid #d7d7d7; border-radius:10px; background:#fff url(/images/sch/co/cb/template/00100/main/100_login_bg.png) no-repeat right top;}
.m_login_c{height:60px;}
.m_login_box100 .m_login_c img{float:left; padding:20px 10px 0 20px; width:30px; height:35px;}
.m_login_box100 .m_login_c p.tit {float:left; font-family:'Arial'; font-size:12px; color:#333; padding:16px 0 0;}
.m_login_box100 .m_login_c h2 {float:left; font-size:20px; font-family:"NotoR"; color:#333;}
.m_login_box100 .m_login {clear:both; height:140px; padding:10px 18px 0; font-family:'돋움',Dotum; overflow:hidden;}
.m_login_box100 .m_login .input_box dl {height:28px;}
.m_login_box100 .m_login .input_box input {width:170px; padding:0 5px; height:28px; line-height:28px; border:solid 1px #cecece; font-size:12px; color:#6a96c2;}
.m_login_box100 .m_login .input_box p {font-size:14px; font-family:"NotoR"; color:#333; text-align:center; padding:5px 0 0;}
.m_login_box100 .m_login .input_box p span {font-weight:bold; font-family:"NotoB"; color:#4168c3;}
.m_login .btn_login {width:130px; height:30px; line-height:30px; color:#fff; display:block; text-align:center; font-size:12px; font-weight:bold; border-radius:3px; background:#284a99; margin:15px auto 10px;}
.m_login_box100 .help{padding:0 12px 0;}
.m_login_box100 .help li{float:left; padding:0 5px 0;}
.m_login_box100 .help li.btn_modi {float:none; text-align:center;}/*정보수정*/
.m_login_box100 .help li a {display:block; font-size:11px; letter-spacing:-1px; color:#690202; }
.m_login_box100 .help li a:hover { text-decoration:underline}


/* 카테고리 */
.category100{ position:relative; width:100%; height:100%; border:1px solid #ccc;  background:#fff; float:left; border-radius:10px;}
.category100 .category_img img {position:absolute; left:12px; top:12px; width:41px; height:30px;}
.category100 h2 {height:50px;font-size:17px;line-height: 50px;color:#333; font-family:"NotoR"; text-align: left;letter-spacing: -1px; padding-left:53px;}
.category100 ul{height: 650px;font-family:'돋움',Dotum;border-radius: 0 0 10px 10px;border:1px solid #c8d1db;border-left: none;background:#fff;border-right: none;overflow:hidden; overflow-y:auto;}
.category100 li {font-size:12px;line-height:20px;padding: 10px 15px 11px;border-top:1px dotted #c8d1db;}
.category100 li:first-child {border-top:none;}
.category100 li a {display:block;color:#666;font-size:12px;background: url('/images/sch/co/cb/template/00100/main/100_bu_dot.jpg') no-repeat 0 7px;padding-left: 15px;}
.category100 li a:hover { color:#333; text-decoration:underline}



/* 공지사항 */
.notice100_1 { height:125%; overflow:hidden; background:#fff; border-radius:10px 0 0 10px; border:1px solid #d7d7d7; border-right:none;}
.notice100_1 h2{height:50px; font-size:18px; font-family:"NotoR"; line-height:50px; padding:5px 0 0 20px; color:#016aba;}
.notice100_1 .list_box{overflow:hidden; font-family:'돋움',Dotum; font-size:12px; padding:0 20px 0; line-height:30px; *line-height:28px}
.notice100_1 .list_box li {background:url(/images/sch/co/cb/template/00100/main/100_bu_dot.jpg) no-repeat 0 11px; overflow:hidden; font-size:12px; padding-left:12px;}
.notice100_1 .list_box li a {display:block; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice100_1 .list_box li a:hover{ text-decoration:underline;}
.notice100_1 .list_box li span.text {float:left; width:70%; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice100_1 .list_box li span.date { float:right; color:#797979;}
.notice100_1 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:21px; top:23px; width:22px; height:22px; background:url(/images/sch/co/cb/template/00100/main/100_btn_more.gif) no-repeat;}

/* 알림장 */
.notice100_2 { height:125%; overflow:hidden; background:#fff; border-radius:0 10px 10px 0; border:1px solid #d7d7d7; border-left:2px dashed #d7d7d7;}
.notice100_2 h2{height:50px; font-size:18px; font-family:"NotoR"; line-height:50px; padding:5px 0 0 20px; color:#e45e5e;}
.notice100_2 .list_box{overflow:hidden; font-family:'돋움',Dotum; font-size:12px; padding:0 20px 0; line-height:30px; *line-height:28px}
.notice100_2 .list_box li {background:url(/images/sch/co/cb/template/00100/main/100_bu_dot2.png) no-repeat 0 11px; overflow:hidden; font-size:12px; padding-left:12px;}
.notice100_2 .list_box li a {display:block; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice100_2 .list_box li a:hover{ text-decoration:underline;}
.notice100_2 .list_box li span.text {float:left; width:70%; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice100_2 .list_box li span.date { float:right; color:#797979;}
.notice100_2 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:21px; top:23px; width:22px; height:22px; background:url(/images/sch/co/cb/template/00100/main/100_btn_more.gif) no-repeat;}


/* 포토갤러리 */
.gallery100{height:100%; overflow:hidden; border-radius:10px; background:#eff2f9; border:1px solid #d7d7d7;}
.gallery100 h2 {height:50px; font-size:17px; color:#333; font-family:"NotoR"; line-height:50px; padding:0 25px;}
.gallery100 ul{ overflow:hidden; padding:0px 25px 5px}
.gallery100 ul li {width:24%; float:left; margin:0 0 0 1.3%;}
.gallery100 ul li:first-child {margin:0;}
.gallery100 ul li a{color:#333; font-size:12px; font-family:'돋움',Dotum;}
.gallery100 ul li a:hover{ text-decoration:underline}
.gallery100 ul li a .img {display:block;}
.gallery100 ul li a .img img {width:100%; height:115px; border:1px solid #c8d1db;}
.gallery100 ul li a .txt {display:block; margin:10px 0 0; line-height:14px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery100 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:8px; top:16px; width:40px; height:11px; background:url(/images/sch/co/cb/template/00100/main/100_btn_more.png) no-repeat;}


@media (max-width: 800px) {
	
	#container, .main_content, .main_content div, .main_content ul li{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
		
	#container{ padding-top:70px}
	.main_content {width:100%; padding:20px 2.5% 20px; min-height:100%;}

	#container, .main_content, .main_content div{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}   {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	
	/* 메인 비주얼 */
	.main_visual img{ width:100%; height:auto; }

	

	/* 공지사항 */
	.notice100_1 {border-radius:10px; border-right:1px solid #d7d7d7;}

	/* 알림장 */
	.notice100_2 {border-radius:10px; border-left:1px solid #d7d7d7;}

	

	/* 포토갤러리 */
	.gallery100 h2{padding:5px 25px 0;}
	.gallery100 ul{padding:3px 25px 5px;}
	.gallery100 ul li:last-child{display:none;}
	.gallery100 ul li {width:32%; margin:0 0 0 2%;}

}

@media (max-width: 460px) {

	/* 포토갤러리 */
	.gallery100 ul li:nth-child(3){display:none;}
	.gallery100 ul li {width:48%; margin:0 0 0 2%;}

}


